Subject: [bug#50227] [PATCH 0/3] go-build-system and GOPATH improvements

From: Sharlatan Hellseher <[email-masked]>
Date: Sun, 16 Feb 2025 21:52:10 +0000

Hi,

I'm in review of all open Golang related issues, this one looks like
never implemented or candidate for GCD!

Let's have some consensus here and/or close it with future GCD on
go-build-system implementation.

Similar discussion thread <https://issues.guix.gnu.org/32919>.

---
Oleg